diff --git a/changelog b/changelog
index a0bea18..dd7644b 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140703 tpd src/axiom-website/patches.html 20140703.01.tpd.patch
+20140703 tpd src/axiom-website/documentation.html add W.T. Gowers quote
 20140630 tpd src/axiom-website/patches.html 20140630.02.tpd.patch
 20140630 tpd books/bookvolbib.pamphlet add special sections, abstracts
 20140630 tpd src/axiom-website/patches.html 20140630.01.tpd.patch
diff --git a/patch b/patch
index b577f52..f5b5706 100644
--- a/patch
+++ b/patch
@@ -1,5 +1,8 @@
-books/bookvolbib.pamphlet add special sections, abstracts
+src/axiom-website/documentation.html add W.T. Gowers quote
 
-Special sections have been added as we begin to concentrate the
-research in specific areas. Abstracts are added to improve the
-amount of useful inforamation.
+Thus, it is useful to think not so much about the intrinsic interest
+of a mathematical result as about how effectively that result can be
+communicated to other mathematicians, both present and future.
+-- W. T. Gowers
+
+http://www.dpmms.cam.ac.uk/~wtg10/2cultures.pdf
diff --git a/src/axiom-website/documentation.html b/src/axiom-website/documentation.html
index 99a35f0..dcee224 100644
--- a/src/axiom-website/documentation.html
+++ b/src/axiom-website/documentation.html
@@ -126,6 +126,17 @@
 <br/><br/>
 <blockquote>
 <b><p>
+Thus, it is useful to think not so much about the intrinsic interest
+of a mathematical result as about how effectively that result can be
+communicated to other mathematicians, both present and future.
+</p></b>
+</blockquote>
+<a href="http://www.dpmms.cam.ac.uk/~wtg10/2cultures.pdf">
+--W. T. Gowers</a>
+
+<br/><br/>
+<blockquote>
+<b><p>
 ...learning must be understood as a process of identity formation 
 through which unknowing, unschooled novices gradually come to understand
 themselves as contributing, knowing members of a particular community
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index ba9cae6..8d1dfe8 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4518,6 +4518,8 @@ books/tangle.c improve the debugging output (DEBUG==3)
 src/input/wangeez.input Paul Wang's EEZ test polynmials
 <a href="patches/20140630.02.tpd.patch">20140630.02.tpd.patch</a>
 books/bookvolbib.pamphlet add special sections, abstracts
+<a href="patches/20140703.01.tpd.patch">20140703.01.tpd.patch</a>
+src/axiom-website/documentation.html add W.T. Gowers quote
  </body>
 </html>
 
